<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/beige.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/zenburn.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section data-background="https://images.unsplash.com/photo-1526666923127-b2970f64b422?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=bdb6cf2659a6cc7dc29113c6ae4a5279&auto=format&fit=crop&w=1952&q=80">
					<h1>Satnogs </h1>
					<h4>What can we learn from Amateur Radio via Satellites?</h4>
				</section>

				<section data-background-opacity=0.2 data-background="https://images.unsplash.com/photo-1507408672247-17da96887d9c?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=22d2bfa24aece02898ac3e43042922c5&auto=format&fit=crop&w=2025&q=80">
					<H2>Agenda</H2>
					<ul>
						<li>HamRadio</li>
						<li>CubeSats</li>
						<li>SDR</li>
						<li>SatNogs</li>
						<li>Antennas</li>
						<li>Demodulation / Decoding</li>
					</ul>
				</section>
				<section data-background-opacity=0.2 data-background="https://images.unsplash.com/photo-1519125206959-29e89cf9face?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=69e7bfb772b34af62dd8459639e2bce0&auto=format&fit=crop&w=1489&q=80">
					<section>
						<H2>HamRadio</H2>
					</section>
					<section>
						<img src="pic/hamop_title.jpg">
					</section>
					<section>
						<img src="pic/hamop1.jpg" height="500">
					</section>
					<section>
						<img src="pic/hamop2.jpg" height="500">
					</section>		
					<section>
						<img src="pic/hamop3.jpg" height="500">
					</section>
					<section>
						<img src="pic/hamop4.jpg" height="500">
					</section>		
					<section>
						<img src="pic/hamop5.jpg" height="500">
					</section>
					<section>
						<img src="pic/hamop6.jpg" height="500">
					</section>						
					<section>	
						<h2>Amateur Radio hands on technology</h2>
						<ul>
							<li>radio propagation study</li>
							<li>wireless experimentation</li>
							<li>computer networking</li>
							<li>self-training</li>
						</ul>
					</section>
					<section>
						<h2>Amateur Radio brings people, electronics and communication together</h2>
						<ul>
							<li>private recreation</li>
							<li>non-commercial exchange of messages</li>
							<li>radiosport</li>
							<li>contesting</li>
							<li>emergency communication</li>
						</ul>
					</section>
					<section>
						<img src="https://upload.wikimedia.org/wikipedia/commons/1/16/Mw0rkbshack.jpg" width=800>
					</section>
					<section>
							<img src="http://qrznow.com/wp-content/uploads/2016/02/Antenna-Farm.jpg" width= 800>
					</section>
					<section>
							<h2>privileges</h2>	
							<ul>
								<li>build or modify transmitting equipment </li>
								<li>use frequency in their bands (beyond channels) </li>
								<li>operate medium to high-powered equipment</li>
							</ul>
					</section>
					<section>
						<h2>privileges</h2>
							<ul>
								<li>access to frequency allocations throughout the RF spectrum</li>
								<li>own, modify, and operate equipment that is not certified by a governmental regulatory agency</li>
								<li>experiment with home-constructed or modified equipment</li>
							</ul>
					</section>
				</section>

				<section data-background-opacity=0.2 data-background="https://upload.wikimedia.org/wikipedia/commons/f/f2/Ncube2.jpg">
					<section>
						<H2>CubeSats</H2>
					</section>
					<section>
						<H2>What is a CubeSat?</H2>
						<q>A CubeSat is a type of miniaturized satellite for space research that is made up of multiples of 10×10×10 cm cubic units. 
						CubeSats have a mass of no more than 1.33 kilograms per unit.</q>
						
						<font size=4>
							<table>
								<tbody>
									<tr>
										<td>Nanosats launched</td>
										<td align="right">966</td>
									</tr>
									<tr>
										<td>CubeSats launched</td>
										<td align="right">878</td>
									</tr>
									<tr>
										<td>Interplanetary CubeSats</td>
										<td align="right">2</td>
									</tr>
									<tr>
										<td>Nanosats destroyed on launch</td>
										<td align="right">86</td>
									</tr>
									<tr>
										<td>Most nanosats on a rocket</td>
										<td align="right">103</td>
									</tr>
									<tr>
										<td>Countries with nanosats</td>
										<td align="right">58</td>
									</tr>																																	
									<tr>
										<td>Companies in database</td>
										<td align="right">323</td>
									</tr>																																
									<tr>
										<td>Forecast for next 6 years</td>
										<td align="right">3000</td>
									</tr>	
								</tbody>																															
							</table>
							https://www.nanosats.eu (28. Oct 2018)
						</font>
					</section>
					<section>
						<img width=900 src="https://www.nanosats.eu/img/fig/Nanosats_years_forecasts_2018-10-28.png">
					</section>
					<section>
						<H2>Size</H2>
						<img src="http://www.talksatellite.com/CubeSat_Pic.png">
					</section>
					<section>
						<H2>Launch</H2>
						<img src="https://www.isispace.nl/wp-content/uploads/2016/02/QuadPack-XL-horizontal-1.jpg" width=800>
					</section>
					<section>
						<iframe width="900" height="600" src="https://www.youtube.com/embed/nEfw3cyKmTI?start=85" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
					</section>
					<section>
						<iframe width="900" height="600" src="https://www.youtube.com/embed/yGUWTxV0r8c?start=179" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
					</section>
					<section>
					<H2>Costs</H2>
						https://www.isispace.nl
						<font size=5>
						<table>
							<thead>
								<tr>
									<th>Component</th>
									<th>Costs</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>1-Unit CubeSat structure</td>
									<td align="right">~2.000 Euro</td>
								</tr>
								<tr>
									<td>CubeSat solar panels</td>
									<td align="right">~4.000 Euro</td>
								</tr>
								<tr>
									<td>Communication Bundle</td>
									<td align="right">9.900 Euro</td>
								</tr>
								<tr>
									<td>On Board Computer</td>
									<td align="right">4.400 Euro</td>
								</tr>
								<tr>
									<td>Magnetorquer Board</td>
									<td align="right">8.000 Euro</td>
								</tr>			
								<tr>
									<td>Batteries (own)</td>
									<td align="right">~1000 Euro</td>
								</tr>				
								<tr>
									<td>Summary</td>
									<td align="right">< 30.000 Euro</td>
								</tr>				
							</tbody>
						</table>
						</font>			
					</section>
					<section>
						<H2>Launch Costs</H2>
						<img width="700" src="pic/rocketlab.png">
					</section>
					<section>
						<H2>Software</H2>
						<ul>
							<li>https://www.kubos.com</li>
							<li>https://freertos.org/</li>
						</ul>
					</section>
					<section>
						<H2>Groundstations</H2>
						~ 25.000 Euro
						<img width=700 src="https://www.isispace.nl/wp-content/uploads/2016/02/Ground-station-full-VHF-UHF-S-band-kit.png">
					</section>
					<section>
						<h2>Payload</h2>
						<ul>
							<li> https://www.cubesatshop.com
								<ul>
									<li> Infrared Spectrometer ~ 50.000 Euro</li>
									<li> Camera ~ 23.000 Euro</li>
								</ul>
							</li>
							<li> Research - https://www.nanosats.eu
								<ul>
									<li>Lightning</li>
									<li>Auroral Activity</li>
									<li>IP in Space</li>
									<li>Radiation</li>
									<li>Amateur Radio</li>
								</ul>
							</li>			
						</ul>
					</section>
					<section>
						<H2>CubeSats outside the earth orbit</H2>
						Mars Cube One (MarCO) (6U) 'WALL-E' and 'Eve'
						<iframe width="900" height="500" src="https://www.youtube.com/embed/P_8ZEAPrrHQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
					</section>
					<section>
						<H2>26. November</H2>
						<img width="900" src="pic/karlzeiss.png">
					</section>
				</section>

				<section data-background-opacity=0.2 data-background="https://upload.wikimedia.org/wikipedia/commons/0/0b/SDR_HackRF_one_PCB.jpg">
					<section>
						<H2>Software Defined Radio</H2>
					</section>
					<section>
							<iframe width="900" height="500" src="https://www.youtube.com/embed/kb2JLVzExNo?start=96" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
					</section>
					<section>
						<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/SDR_HackRF_one_PCB.jpg/1920px-SDR_HackRF_one_PCB.jpg">
					</section>
					<section>
							<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/FUNcube_Dongle_Pro.jpg/1280px-FUNcube_Dongle_Pro.jpg">
						</section>	
					<section>
						<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/2/22/SDR_et_WF.svg/1000px-SDR_et_WF.svg.png">
					</section>
				</section>

				<section data-background-opacity=0.2 data-background="https://satnogs.org/wp-content/uploads/2018/02/16409075346_b1d58b2e13_k.jpg">
					<section>
						<H2>SatNogs</H2>
					</section>
					<section>
						<H2>Launching a cubesat and then....</H2>
						<ul>
							<li>Groundstations are very expensive</li>
							<li>Only at one place</li>
							<li>Cubesat teams don't work together</li>
							<li>Very low use of bandwidth</li>
						</ul>
					</section>
					<section>
						<h2>Most used frequencies</h2>
						<img width=900 src="https://www.nanosats.eu/img/fig/Nanosats_frequency_black_2018-10-28.png">
					</section>
					<section>
						<h2>Distributed Receiver Groundstations</h2>
						<ul>
							<li>Cheep to build</li>
							<table>
								<tbody>
									<tr>
										<td>Raspberry Pi</td>
										<td align="right">35 Euro</td>
									</tr>
									<tr>
										<td>SDR</td>
										<td align="right">15 Euro</td>
									</tr>
									<tr>
										<td>Antenna</td>
										<td align="right">~20 Euro</td>
									</tr>
									<tr>
										<td>Total</td>
										<td align="right">70 Euro</td>
									</tr>
								</tbody>
							</table>
							<li>No need for rotor</li>
							<li>Can work on different sats</li>
						</ul>
					</section>
					<section>
						<H2>Map</H2>
						<img with="900" src="pic/satnogsmap.png">
					</section>
					<section>
						<h2>Problems to solve</h2>
						<ul>
							<li>Central database for</li>
							<ul>
								<li>Satellites</li>
								<li>Transponders</li>
								<li>Modulations</li>
								<li>Encodings</li>
							</ul>
							<li>Automatic Receivers</li>
							<li>Automatic Demodulation</li>
							<li>Automatic Decoding</li>
						</ul>
					</section>
					<section>
						<H2>Database for Satellites</H2>
						<img width=800 src="pic/satnogsdb.png">
					</section>
					<section>
						<H2>Sat details and transponders</H2>
						<img width=700 src="pic/satnogsdbdetail.png">
					</section>
					<section>
						<H2>Current size</H2>
						<img width=1300 src="pic/satnogsstats.png">
					</section>
					<section>
						<H2>Schedule recordings</H2>
						<img width=750 src="pic/satnogsstationschedule.png">
					</section>
					<section>
						<H2>New Observation</H2>
						<img width=1900 src="pic/satnogsnewobservations.png">
					</section>
					<section>
						<H2>Schedule one Satellite</H2>
						<img width="800" src="pic/satnogsmanyobservations.png">
					</section>
					<section>
						<H2>Search for observations</H2>
						<img width="900" src="pic/satnogssearchobservations.png">
					</section>
					<section>
						<H2>Observation details</H2>
						<img width=750 src="pic/satnogsobservationdetails.png">
					</section>
					<section>
						<H2>Weather Data</H2>
						<img width="600" src="https://network.satnogs.org/media/data_obs/321013/data_321013_2018-11-12T06-22-46.png">
					</section>
					<section>
						<H2>Audio</H2>
						<img width="900" src="pic/satnogsaudio.png">
					</section>
					<section>
						<H2>Data</H2>
						<img width="900" src="pic/satnogsdata.png">
					</section>
				</section>

				<section data-background-opacity=0.2 data-background="https://images.unsplash.com/photo-1540900361674-1ad5e7aad1da?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=59d41aed20b63eb18f66d81197ff0361&auto=format&fit=crop&w=1950&q=80">
					<section>
						<H2>Antennas</H2>
					</section>
					<section>
						<h2>antenna types</h2>
						<ul>
							<li>without rotor</li>
							<li>rotor based</li>
						</ul>
					</section>
					<section>
						<h2>quadrifilar helicoidal antenna</h2>
						<img src="pic/qadrifill.jpg" height = 500>
					</section>
					<section>
						<h2>turnstile antenna</h2>
						<img src="pic/turnstyle3_ant.jpg" height = 500>
					</section>
					<section>
						<h2>rotor</h2>
						<img src="pic/satnogs_rotor_ant.jpg" height = 500>
					</section>
					<section>
						<h2>satnogs opensource rotor</h2>
						<img src="pic/rotor.jpg" height = 550>
					</section>
					<section>
						<h4>Polarisation</h4>
						<img src="pic/satellite_pol.gif" height = 550>
					</section>
					<section>
							<iframe width="900" height="500" src="https://www.youtube.com/embed/jY9hnDzA6Ps" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
					</section>
				</section>

				<section data-background-opacity=0.2 data-background="https://www.rtl-sdr.com/wp-content/uploads/2015/01/SCA.png">
					<section>
						<H2>Demodulation / Decoding</H2>
					</section>
					<section>
						<H2>Different kind of data</H2>
						<ul>
							<li>Images</li>
							<li>Audio</li>
							<li>Telemetie</li>
							<ul>
								<li>Satellite itself</li>
								<li>Payload</li>
							</ul>
						</ul>
					</section>
					<section>
						<H2>First there is audio</H2>
						<img width="800" src="pic/satnogsqbeewaterfall.png">
					</section>
					<section>
						<H2>Then raw data</H2>
						Gaussian frequency-shift keying (GFSK) </br>
						<img width="430" src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/39/Fsk.svg/300px-Fsk.svg.png">
					</section>
					<section>
						<H2>Hex Values</H2>
						<img width=1300 src="pic/satnogsqbeehex.png">
					</section>
					<section>
						<H2>Parsing Hex code</H2>
						https://ide.kaitai.io 
						<img width="900" src="pic/satnogsqbeekaitai.png">
					</section>
					<section>
						<H2>Values</H2>
						<img width="450" src="pic/satnogsqbeevalues.png">
					</section>
					<section>
						<H2>Grafana</H2>
						<img width="1300" src="pic/satnogsqbeegrafana.png">
					</section>
				</section>
				<section>
					<h2>contact</h2>
					<p>satnogs.org</p>
					<p>ansi.23-5.eu</p>
					<p></p>
					<p>Ansgar DM1AS @ansi</p>
					<p>Ronny DL7ROX @ategus</p>
				</section>
														
			</div>
		</div>

		<script src="lib/js/head.min.js"></script>
		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } }
				]
			});
		</script>
	</body>
</html>
